For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETSearch entities
      • POSTCreate entity
      • GETGet entity
      • POSTUpdate entity
      • DELDelete entity
      • POSTAccept Terms of Service
      • POSTInitiate KYB
      • POSTGenerate JWT Token
      • GETGenerate Onboarding Link
      • POSTSend Onboarding Email
      • GETEvents
        • GETGet All
        • POSTCreate
        • GETGet
        • POSTUpdate
        • DELDelete
        • GETGet History
        • POSTRestore
Logo
Sign inBook a demo
API ReferenceEntityApproval Policy

Delete

DELETE
https://api.mercoa.com/entity/:entityId/approval-policy/:policyId
DELETE
/entity/:entityId/approval-policy/:policyId
$curl -X DELETE https://api.mercoa.com/entity/ent_8545a84e-a45f-41bf-bdf1-33b42a55812c/approval-policy/apvl_5ce50275-1789-42ea-bc60-bb7e6d03635c \
> -H "Authorization: Bearer <token>"

Delete an invoice approval policy associated with Entity. BEWARE: Any approval policy deletion will result in all associated downstream policies also being deleted.

Was this page helpful?
Previous

Get History

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entityIdstringRequired
Entity ID or Entity ForeignID
policyIdstringRequired

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented